# Codeception Test Suite Configuration

# suite for acceptance tests.
# perform tests in browser using the Selenium-like tools.
# powered by Mink (http://mink.behat.org).
# (tip: that's what your customer will see).
# (tip: test your ajax and javascript by one of Mink drivers).

# RUN `build` COMMAND AFTER ADDING/REMOVING MODULES.
class_name: AcceptanceTester
modules:
    enabled:
        - WebDriver:
            url: 'https://snipe-it.local:8890'
            browser: 'firefox'
        - \Helper\Acceptance
        - Laravel5:
            part: ORM
